.tempContent {    
    background-color: #fff;
    color: black;
    max-width: 474px;
    margin: 0 auto;
    border: 1px solid #666;
    margin:0 auto;
}

    .tempContent hr {
        margin: 0 0 20px 0;
    }

    .tempContent a {
        color: #666;
        font-weight: bold
    }

.tempModalClose {
    position: relative;
    text-align: center;
    top: 185px;
    left: 205px;
}

.tempText {
    padding:20px;
}

@media screen and (max-width: 480px) {
    .tempContent {        
        margin: 0 10px;
    }
}